RubyGems Navigation menu

magicloader 0.9.1

Painless code dependency management

Gemfile
          gem 'magicloader', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install magicloader -v 0.9.1
  
  
  
  
  
  
  

Authors:

  • Tony Arcieri

Owners:

Total downloads 6,599

For this version 1,411

Required Ruby Version: None

Links:

Versions:

  1. 0.10.0 - October 25, 2010 (11.5 KB)
  2. 0.9.2 - October 25, 2010 (11.5 KB)
  3. 0.9.1 - September 3, 2010 (11 KB)
  4. 0.9.0 - August 30, 2010 (10.5 KB)